@charset "utf-8";


/* CSS Document */

body { font-family: Arial, Arial Bold, Arial Regular , "Helvetica Neue", Helvetica, sans-serif;}

.underline {
	width: 78px;
	height: 2px;
	background-color: #7fc31c;
	margin: 0 auto;
}
 
 
 /*  our brand */
#ourbrand h5 { font-size: 18px;  color: #808184;}
#ourbrand h5.pageword5{ text-align:left; font-size:18px; margin-bottom:1.2em;}
#ourbrandd .Awards_box{ color:#fff; font-size:18px; line-height:1.8em; }
#ourbrand h3.ob_rightWord { margin-bottom: 5%; line-height: 1.2em; margin-top:0px;}	
#ourbrand .quotSet{ margin-top:3.5%}	
#ourbrand .quotSet2{ margin-top:1.5%}
#ourbrand .ourWordSet{ margin-top:0.5%;}
#ourbrand .pagetitle { margin: 4% 0 1.8% 0;font-size: 48px;color: #7fc31c;  }
#ourbrand .blockTop{margin-top:3.5%;}
#ourbrand article .blockTop{margin-top:3.5%;}
#ourbrand .block_title{ color: #7fc31c; margin-top:2.5%;}
#ourbrand .title_gray { line-height:1.2em; margin-top:0px; color:#3f3f41; font-weight:bold;}
#ourbrand .title_green{ color:#72af19;font-size:18px;font-weight:bold; margin-bottom:0px; }
#ourbrand .word_initial01{ font-size:15px;  padding:0px; }
#ourbrand .space01{ margin-bottom:4%;}
#ourbrand .space02{margin-top:3%;margin-bottom:1%;}
#ourbrand .space03{margin-top:1%; margin-bottom:2%;}
#ourbrand .space04{margin-top:1%; margin-bottom:3.5%;}
#ourbrand .space05{margin-bottom:6%;}
#ourbrand .space06{margin-bottom:2%;}
#ourbrand .pagewordset2 { padding: 0; margin: 0 0 50px 0;}
#ourbrand .pagewordset2 li {
    color: #808184;
    text-align: left;
    list-style-type: none;
    line-height: 1.6em;
    font-size: 15px;
}

#ourbrand .qualityWord{ font-size:15px;  padding:50px 0 0px 0px; color:#fff; line-height:1.8em;  }
#ourbrand .qualityBg{ background-color:#828282; }		
#ourbrand .qualityImg_01{ padding-right:5%; padding-top:5%; }
#ourbrand qualityImg_02{ padding-left:8%; margin-top:3%; margin:3% 0 3% 0%;}
#ourbrand img.pageimg2{
	margin:0 0 3% 0px;
	padding:0 0 0 0px;
}
 
 /*  =========== our brand  end============ */

/*  who we are  */
#whoweare article .blockTop{margin-top:3.5%;}
#whoweare .block_title{ color: #7fc31c; margin-top:2.5%;}
#whoweare .title_gray { line-height:1.2em; margin-top:0px; color:#3f3f41; font-weight:bold;}
#whoweare .title_green{ color:#72af19;font-size:18px;font-weight:bold; margin-bottom:0px; }
#whoweare .word_initial01{ font-size:15px;  padding:0px; }
#whoweare .space01{ margin-bottom:4%;}
#whoweare .space02{margin-top:3%;margin-bottom:1%;}
#whoweare .space03{margin-top:1%; margin-bottom:2%;}
#whoweare .space04{margin-top:1%; margin-bottom:3.5%;}
#whoweare .space05{margin-bottom:6%;}
#whoweare .space06{margin-bottom:2%;}

#whoweare .qualityWord{ font-size:15px;  padding:50px 0 0px 0px; color:#fff; line-height:1.8em;  }
#whoweare .qualityBg{ background-color:#828282; }		
#whoweare .qualityImg_01{ padding-right:5%; padding-top:5%; }
#whoweare .qualityImg_02{ padding-left:8%; margin-top:3%; margin:3% 0 3% 0%;}

#whoweare .external_block{ padding:2% 2% 0 2%;}
 
#whoweare .pageWrap h1 {
	color: #7fc31c;
	margin-top: 30px;
	font-size: 48px;
}

#whoweare .pageWrap h2 {
	color: #7fc31c;
	margin-top: 30px;
	font-size: 48px;
}

#whoweare .pageWrap h3 {
	color: #3f3f41;
	font-size: 24px;
	text-align: left;
	font-weight: bold;
	margin-bottom:15px; 
	line-height:1.2em; 

}

#whoweare h2.minTitle {
    color: #3f3f41;
    font-size: 24px;
    text-align: left;
    font-weight: bold;
}


#whoweare .pageWrap P {
	font-family: Arial,Helvetica, sans-serif;
	color: #808184;
	font-size: 15px;
	text-align: left;
	line-height: 1.6em;
	margin: 0 0 0 0;
}

#whoweare .pageWrap img {
	margin-top: 50px;
	margin-bottom: 30px;
}

#whoweare .pagebox2 {
	background: url(http://www.funtoro.com/images/p2_03.jpg) center;
	background-size: cover;
	background-repeat: no-repeat;
	padding-bottom: 80px;
	padding-top: 80px;
	font-size: 18px;
	line-height: 2.2em;
	color: #FFFFFF;
	margin-bottom:50px;
}

#whoweare .pagebox3 {
	background-color: #f2f2f2;
	padding: 30px 50px;
}

#whoweare .pagebox4 {
	background-color: #fff;
	margin-top:2%;	
	color: #3f3f41;
}

#whoweare h2.contitle {
	text-align: left;
	color:#fff;
}

#whoweare .cont_r {
	margin-bottom: 30px;
	margin-top:30px;
	text-align: left;
	background-color: #72af19;
	line-height: 2.2em;
	font-size: 18px;
	padding: 5% 20px 5.6% 20px;
	color: #FFFFFF;
	
}

#whoweare .miniword2{font-size:12px;}
#whoweare .miniword2 a{ color:#72af19; text-decoration: none;}
#whoweare .miniword2 a:hover { color:#72af19; text-decoration:underline; }
#whoweare ul.contactWord{list-style-type:none; padding:0px;}
#whoweare .pageicon{ margin-right:8px;}
#whoweare .pageicon2{ margin-left:18px; margin-right:8px;}

#whoweare .cont_r p{ color:#fff;font-size: 18px;}

#whoweare .mapbox {
	padding-top:30px;
	display: block;
	
}
#whoweare .mapbox .col-md-12 {
	margin: 0px;
}

#whoweare .pagetitle {
    margin: 4% 0 1.8% 0;
    font-size: 48px;
    color: #7fc31c;
}

#whoweare p.pageTile2{
	color:#72af19;
	font-size:18px;
	font-weight:bold;
	margin-bottom:10px;
	
}

#whoweare p.pageTile5{
	color:#72af19;
	font-size:18px;
	font-weight:bold;
	margin-bottom:0px;
	
}



#whoweare p.pagewordset{margin-bottom:18px; font-size:15px;}

#whoweare img.pageimg2{
	margin:0 0 3% 0px;
	padding:0 0 0 0px;
}

#whoweare .pagebox6{ margin-top:50px;}
#whoweare .pagewordset2{padding:0; margin:0 0 50px 0;}
#whoweare .pagewordset2 li{color:#808184; text-align:left;list-style-type:none; line-height:1.6em; font-size:15px;}

#whoweare .pagewordset5{padding:0; margin:0 0 30px 0;}
#whoweare .pagewordset5 li{color:#808184; text-align:left;list-style-type:none; line-height:1.6em; font-size:15px;}

#whoweare p.pageTile3{pading:0 0 0 -10px; margin:0px; color:#72af19;	font-size:18px;font-weight:bold;}


#whoweare .pagebox7 {
	background: url(http://www.funtoro.com/images/p1_02.jpg) center;
	background-repeat: no-repeat;
	padding-bottom: 150px;
	padding-top: 3%;
	font-size: 18px;
	line-height: 2.2em;
	color: #FFFFFF;
	margin-bottom:30px;
}

#whoweare img.pageimg3{ min-height:200px; padding:0; margin:0px;}
#whoweare blockquote a{color:#72af19;}
#whoweare blockquote a:hover{color:#72af19; text-decoration:underline;}
#whoweare .reconition_box1{ margin-top:2.5%;}
#whoweare .pagewordset3{ margin:0; padding:0;}
#whoweare .pageword4{ padding:0 20px 0 20px;}
#whoweare .imgBg{ min-width:320px;}

#whoweare .pageTitleLine{ width: 100%;
	height: 1px;
	background-color: #BFBFBF;
	margin: 0 auto 30px auto;
	}

#whoweare p.pagewordset4{font-size:15px;}
 
/*  =========== whoweare end ============ */
 
/*   markets   */

#markets .pageblock {margin-top:0em;}
 
#markets .pageBg {
	background-color:#f2f2f2;
	padding: 30px 0  30px 0;
}

#markets .pagetitle {
    margin: 4% 0 1.8% 0;
    font-size: 48px;
    color: #7fc31c;
}

#markets .pageblock h3 { margin-bottom:15px; margin-top:20px;}
#markets .pageblock-m{margin-top:3em;}
#markets .pagetitle { margin: 4% 0 1.8% 0;  font-size: 48px;  color: #7fc31c;}
#markets .pageSub {color: #808184; font-size: 18px; text-align:center; line-height: 1.6em; margin: 1.8% 0 0 0; font-weight:blod; }

#markets .pageblock .itembox{ margin: 0.5em auto; display:table;}
#markets .pageblock .itembox img{ display:table-cell; vertical-align:middle; margin-top:15px;}
#markets .mark_icon ul,li{list-style:none; }
#markets .mark_icon ul{ font-size:15px;  padding: 2% 0% 0% 0%;  }
#markets .mark_icon li img{ display:inline-block; margin-left:1.8%;}  
 
 
 /*  =========== markets end ============ */
 
/*   solution   */

#solution .row {		
  /*向左右兩邊間距15px*/
  margin-right: -15px; 
  margin-left: -15px;
}

#solution h3 { color: #3f3f41;font-size: 24px;text-align: left; font-weight: bold;line-height:1.6em; padding:0; margin:0;}
#solution h3 { margin-bottom:15px; margin-top:20px;}
#solution h5 { font-size:18px; color:#97989b; font-weight: bold;}
#solution p.pageTile2{
	color:#72af19;
	font-size:18px;
	font-weight:bold;
	margin-bottom:10px;
	
}
 
#solution .block_2 {
	padding:2em 0px 3.5em 0px;
}

#solution .block_3{
	color: #fff;	
}

#solution .warp-block-m{ margin:20px 0 20px 0; }

#solution .block_4 {
	margin:30px 0 50px 0;
}

#solution .pageBg {
	background-color:#f2f2f2;
	padding: 50px 0  50px 0;
}

#solution .block_right {
	line-height: 2.6em;
}

#solution .block_left{ margin-right:30px;}

#solution  .block_right ul, li {
	list-style: none;
}
#solution  .block_right ul {
	font-size: 15px;
	padding: 2% 0% 2% 5%;
	border-left: 1px solid #e3e3e3;
}
#solution  .block_right li img {
	display: inline-block;
	margin-right: 1.5%;
}


#solution  .boxbg1 {
	background: url(http://www.funtoro.com/images/solution_a02.jpg) no-repeat;
	background-position: center;

}
#solution  .boxbg2 {
	background: url(http://www.funtoro.com/images/solution_b02.jpg) no-repeat;
	background-position: center;
}
#solution  .boxbg3 {
	background: url(http://www.funtoro.com/images/solution_c02.jpg) no-repeat;
	background-position: center;
}
#solution  .boxbg4 {
	background: url(http://www.funtoro.com/images/solution_d02.jpg) no-repeat;
	background-position: center;
}



#solution  .block_3 li {
	color: #fff;
}
#solution  .block_3 .pagewordset2 {
	padding: 0;
	margin: 0 0 30px 0;
}
#solution  .block_3 .pageTile2 {
	color: #72af19;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 5px;
}


#solution .img-block-bottom{margin-bottom:30px;}

#solution .caseTitle {
	margin-bottom:30px;
}
#solution  h3.caseTitle2 {
	margin-bottom: 1.2%;
	margin-top: 0px;
	padding: 0px;
}
#solution .caseblock {
	margin-top: 1.5%;
	margin-bottom: 5%;
}
#solution  .caseWord {
	font-size: 15px;
	color: #808184;
	margin-bottom: 2%
}

 /*  =========== solution end ============ */

/*======================================  共用功能  =========================*/


/* btn */

.btn-default3{	color: #7fc31c;
	background-color: #fff;
	border-color: #7fc31c;
	font-size:18px;
	border: 2px solid #7fc31c;
	padding: 10px 170px;}
	
.btn-default2 {
	color: #7fc31c;
	background-color: #fff;
	border-color: #7fc31c;
	font-size:18px;
	border: 2px solid #7fc31c;
	padding: 10px 170px;
}

.btn-default2:hover, .btn-default2:focus, .btn-default2:active, .btn-default2.active, .open > .dropdown-toggle.btn-default2 {
	color: #fff;
	background-color: #7fc31c;
	border: 2px solid #7fc31c;
	padding: 10px 170px;
}
.btn2{

	border-radius: 0px;
	font-size:18px;
	border: 2px solid #7fc31c;
}


/* tab style */

.pageblock .nav {margin-top:3em;}

.pageblock .nav > li {
	font-size: 18px;
	font-weight: bold;
}
.pageblock .nav-justified > li > a {
	margin-bottom: 0px;
	text-align: center;
}
.pageblock .nav-pills > li > a {
	border-radius: 0px;
	color: #3f3f41;
	margin: 1px;
}
.pageblock .nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
	color: #7fc31c;
	background-color: #fff;
	border-bottom: 5px solid #7fc31c;
}

.tab-style li {
	background-color: #fff;
	border: 1px #e3e3e3 solid;
}

/* link word  */

blockquote a {
    color: #72af19;
}


  
 
/*======================================  @Media =========================*/
 
 @media (max-width: 760px) {
.navbar-brand {
    float: left;
    height: 50px;
    padding: 10px 0 0 0;
    font-size: 18px;
    line-height: 20px;
}
.btn-default6 {
    font-size: 15px;
    padding: 10px 10px;
    min-width: 100%;
    margin-bottom: 0px;	

}
.bnt {
	visibility: hidden;
}
}
 
 
@media (max-width: 1520px) {
.box5 h2 {font-size: 36px;}
.pagetitle { margin: 2em 0 0.5em 0;  font-size: 45px;  color: #7fc31c;}
.pageSub {color: #808184;font-size: 18px; text-align:center; line-height: 1.6em; margin: 2.5em 0 2.5em 0; }


}  
  
  

@media (max-width: 1280px) {
.box5 h2 {font-size: 36px;}
.pagetitle { margin: 2em 0 0.5em 0;  font-size: 40px;  color: #7fc31c;}
.pageSub {color: #808184;font-size: 18px; text-align:center; line-height: 1.6em; margin: 2.5em 0 2.5em 0; }

}


@media (max-width: 1024px) {
h2.contitle{ font-size:24px;}
.contactWord { font-size:18px;}
.box5 h2 {font-size: 36px;}
.pagetitle { margin: 2em 0 0.5em 0;  font-size: 40px;  color: #7fc31c;}
.pageSub {color: #808184;font-size: 18px; text-align:center; line-height: 1.6em; margin: 2.5em 0 2.5em 0; } 
.block_solution .pageBg {background-color: #f2f2f2; padding: 2.5em 0 16em 0; }
.pagebox7 {
	background: url(http://www.funtoro.com/images/p1_02.jpg) center;
	background-repeat: no-repeat;
	padding-bottom: 150px;
	padding-top: 3%;
	font-size: 18px;
	line-height: 2.2em;
	color: #FFFFFF;
	margin-bottom:30px;
}

}



@media (max-width: 980px) {
h2.contitle{ font-size:24px;}
.box5 h2 {font-size: 36px;}
.pagekv-bg-sub li:nth-child(1),
.pagekv-bg-sub li:nth-child(2),
.pagekv-bg-sub li:nth-child(3){
	width:auto;
	 }

}

@media (min-width: 768px) and (max-width: 979px) {

.navbar-brand {
    float: left;
    height: 50px;
    padding: 10px 0 0 0;
    font-size: 18px;
    line-height: 20px;
}

h2.contitle{ font-size:24px;}
.box5 h2 {font-size: 24px;}
.mapbox{padding:20px 0 0 0;}
.pagetitle { margin: 1.08em 0 0.5em 0;font-size: 40px;color: #7fc31c;}
.nav-justified > li > a { margin-bottom: 0;}
.pageblock .itembox img { margin: 1em auto;}
.pageSub {color: #808184;font-size: 18px; text-align:center; line-height: 1.6em; margin: 1.5em 0 1.5em 0; }


}


@media (max-width: 480px) {
.navbar-brand {
    float: left;
    height: 50px;
    padding: 15px 0 0 0;
    font-size: 18px;
    line-height: 20px;
}
h2.contitle{ font-size:24px;}
.box5 h2 {	font-size: 18px;}
.footer{text-align:center;}
.pagecopy{font-size:16px;}
.pagetitle { margin: 1.08em 0 0.5em 0;font-size: 40px;color: #7fc31c;}
.pageSub {color: #808184;font-size: 18px; text-align:center; line-height: 1.6em; margin: 1.5em 0 1.5em 0; }
h3.ob_rightWord { margin-bottom: 3%; line-height:1.2em; margin-top:0px;}
#markets .pagetitle {margin: 6% 0 6% 0;font-size:24px;color: #7fc31c; font-weight:600;}
#whoweare .pagetitle {margin: 6% 0 6% 0;font-size:24px;color: #7fc31c; font-weight:600;}

}